﻿<cfif structKeyExists(application, "ocmf")><cfset application.ocmf.redirectPage(11880, 3, "../", "", "mpach", 2)></cfif>
<!DOCTYPE html>
<html lang="de">
<head>
<meta charset="utf-8"/>
<title>Rechtsauskünfte | MPA Schweiz</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=no" />
<meta name="engineering-partner" content="PLATFORM.solutions GmbH, Daniel Bleisch">
<meta name="robots" content="index, follow">
<meta name="lang_ID" content="2">
<meta name="page_ID" content="11880">
<meta name="site_ID" content="200007">
<meta name="channel_ID" content="3">
<meta name="targetgroup_ID" content="1">
<meta name="folderpath" content="11474,11593,11730">
<meta name="siteonlineurl" content="https://mpa-schweiz.fmh.ch">
<meta name="keywords" content="">
<meta name="description" content="Es hat diverse Anlaufstellen, sollten Sie als MPA,
Lernender oder Lernende, Ärztin oder Arzt eine Rechtsauskunft benötigen.">
<meta property="og:locale" content="de_DE" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Rechtsauskünfte" />
<meta property="og:description" content="Es hat diverse Anlaufstellen, sollten Sie als MPA,
Lernender oder Lernende, Ärztin oder Arzt eine Rechtsauskunft benötigen." />
<meta property="og:url" content="https://mpa-schweiz.fmh.ch/arbeitsrecht/rechtsauskuenfte.cfm" />
<meta property="og:site_name" content="MPA-Schweiz" />
<meta property="og:image" content="https://mpa-schweiz.fmh.ch/_src-r4/img/logo_fmh@2x.png" />
<link href="https://mpa-schweiz.fmh.ch/arbeitsrecht/rechtsauskuenfte.cfm" rel="canonical" />
<link href="https://mpa-schweiz.fmh.ch/ico/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<link rel="apple-touch-icon" sizes="180x180" href="https://mpa-schweiz.fmh.ch/ico/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="https://mpa-schweiz.fmh.ch/ico/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="https://mpa-schweiz.fmh.ch/ico/favicon-16x16.png">
<link rel="manifest" href="/ico/site.webmanifest">
<link rel="mask-icon" href="https://mpa-schweiz.fmh.ch/ico/safari-pinned-tab.svg" color="#3c5587">
<link rel="shortcut icon" href="https://mpa-schweiz.fmh.ch/ico/favicon.ico">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-config" content="https://mpa-schweiz.fmh.ch/ico/browserconfig.xml">
<meta name="theme-color" content="#ffffff">
<link rel="stylesheet" href="/_src-r4/styles-fmh.css?202311221033">
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NSBNN4F');</script>
<!-- End Google Tag Manager -->
<!-- $$customhtml:htmlheadfoot$$ -->
<cfset request.pagePathIDs = '11550,11814,11880' />
<cfset request.sLangSwitch = '
<a href="##" class="act">DE</a>
<a href="/fr/droit-travail/renseignements-juridiques.cfm">FR</a>
<a href="/it/diritto-del-lavoro/informazioni-giuridiche.cfm">IT</a>
' />
<meta name="CONTENS CMS" property="pid" content="11880" />
<!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Published by CONTENS CMS 5.6.2 | CONTENS Software GmbH, 1999 - 2023 | www.contens.com
PageID: 11880 | FolderID: 11730 | ChannelID: 3 | TargetgroupID: 1
Last Update: 2022-03-30 11:20 (Generated: 2023-11-22 10:33, Published: 2022-03-31 09:38)
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - --></head>
<body class="init">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NSBNN4F" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<cftry>
<cfif structKeyExists(request, "stPagedata")>
<cfset stBackup = duplicate(request.stPagedata)>
</cfif>
<cfinclude template="../_service/naviinclude.cfm">
<cfif structKeyExists(variables, "stBackup")>
<cfset request.stPagedata = stBackup>
</cfif>
<cfcatch></cfcatch>
</cftry>
<!-- header: line -->
<div class="hdr-ln"><div class="hdr-ln-myfmh">&nbsp;</div></div>
<!-- header: ci / service navi -->
<header>
<div class="hdrs_ln">
<div class="hdrs_wrp">
<!-- header: service navi -->
<div class="hdrs_rub mtx">
<a class="hdrs_rub_fmh" href="https://www.fmh.ch">FMH – Berufsverband</a>
<a class="hdrs_rub_siwf" href="https://www.siwf.ch">SIWF – ärztliche Weiter- und Fortbildung</a>
<div class="hdrs_rub_nvs">
<div class="menu">
<div class="menu-dd">
<a href="#" class="menu-dd_tlvl">DE &nbsp;<span>&#9660;</span></a>
<ul class="menu-dd_sbm">
<li><a href="/fr/droit-travail/renseignements-juridiques.cfm">FR</a></li>
<li><a href="/it/diritto-del-lavoro/informazioni-giuridiche.cfm">IT</a></li>
</ul>
</div>
</div>
<a href="/_service/aktuelles.cfm">Aktuelles</a>
</div>
</div>
</div>
</div>
<div class="hdrs_wrp">
<!-- header: ci / member -->
<div class="hdrs_ci txt">
</div>
</div>
</header>
<div class="hdrp">
<div class="hdrp_wrp">
<div class="hdrp_path">
<span class="icon-link-arrow d-xl-none reverse"></span>
<div class="d-none d-xl-inline">
<a href="../index.cfm">MPA-Schweiz</a> <span class="icon-link-arrow d-none d-xl-inline"></span>
</div>
<a href="../arbeitsrecht.cfm">Arbeitsrecht</a> <span class="icon-link-arrow d-none d-xl-inline"></span>
<div class="d-none d-xl-inline">Rechtsauskünfte</div>
<div class="sharepage">
<div class="icons" data-url="https%3A%2F%2Fmpa%2Dschweiz%2Efmh%2Ech%2Farbeitsrecht%2Frechtsauskuenfte%2Ecfm" data-title="Rechtsausk%C3%BCnfte">
<a class="sfb" href="#"><span class="soc-facebook" title="Teilen auf Facebook"></span></a>
<a class="stw" href="#"><span class="soc-twitter" title="Teilen auf Twitter"></span></a>
<a class="sln" href="#"><span class="soc-linkedin" title="Teilen auf LinkedIn"></span></a>
<a class="sml de" href="#"><span class="soc-mail" title="Teilen auf Mail"></span></a>
</div>
<span class="soc-share" title="Teilen"></span>
</div>
</div>
</div>
</div>
<!-- main content -->
<div class="wrp">
<article class="cf">
<div class="rw cnt_wrp inhalt">
<!-- searchIndexBegin -->
<section class="col-12 col-lg-8" style="padding-top: 63px;">
<div>
<h1 class="ts">Rechtsauskünfte</h1>
<div class="abschnitt">
<a class="cms-object-anchor" id="i149237" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<h2>Rechtsauskünfte für Lernende</h2>
<p>Bei Problemen rund um die Lehrstelle (z.B. Auflösung des Betriebs und daher des Ausbildungsplatzes etc.) können Sie sich an die kantonale Bildungsdirektion wenden. Wenn Sie Probleme am Arbeitsplatz haben, können Sie sich für Rechtsauskünfte an den Schweizerischen Verband der Medizinischen Praxis-Fachpersonen (SVA) wenden. Für Mitglieder des SVA sind die Beratungen kostenlos.</p>
<p><strong>Rechtsauskünfte für MPA/MPK</strong></p>
<p>Probleme am Arbeitsplatz? Die Anwälte des SVA sind spezialisiert im Arbeitsrecht und bieten Ihnen einen telefonischen Beratungsdienst für alle Rechts- und Ausbildungsfragen (u.a. Arbeitsrecht, Grundbildung, Wiedereinstieg, usw.), für Mitglieder kostenlos, für Nichtmitglieder gegen Rechnung nach Zeitaufwand.</p>
<p><strong>Rechtsauskünfte für Ärztinnen und Ärzte</strong></p>
<p>Telefonische Rechtsauskünfte erhalten Sie bei der FMH jeweils am Montagnachmittag von 14 bis 17 Uhr und am Donnerstagvormittag von 9 bis 12 Uhr. Die Auskünfte beschränken sich auf Sachverhalte im Zusammenhang mit der ärztlichen Tätigkeit, ausgenommen das Arbeitsrecht.</p>
<p>Dieser Service steht sowohl Mitgliedern (Kostenpflicht ab 15 Minuten) als auch Nichtmitgliedern (Kostenpflicht ab 1. Minute) zur Verfügung.</p>
</div>
</div>
</section>
<!-- searchIndexEnd -->
<aside class="col-12 col-lg-4 service">
<div class="cf">
<div class="rw">
<!-- serviceboxen inhaltsseite rechts -->
<div class="col-12 col-sm-6 col-lg-12">
<div class="sbox">
<a class="cms-object-anchor" id="i149559" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a><h5>Links</h5>
<div class="link">
<a class="cms-object-anchor" id="i149558" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="https://www.sva.ch/dienstleistungen/arbeitsverhaeltnis" class="external" target="_blank" aria-label="Arbeitsrecht für Lernende (SVA)">Arbeitsrecht für Lernende (SVA)</a></p>
</div>
<div class="link">
<a class="cms-object-anchor" id="i149560" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="https://adressen.sdbb.ch/" class="external" target="_blank" aria-label="Arbeitsrecht für Lernende (kantonales Berufsbildungsamt)">Arbeitsrecht für Lernende (kantonales Berufsbildungsamt)</a></p>
</div>
<div class="link">
<a class="cms-object-anchor" id="i149561" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="https://www.sva.ch/dienstleistungen/arbeitsverhaeltnis" class="external" target="_blank" aria-label="Arbeitsrecht für MPA/MPK (SVA)">Arbeitsrecht für MPA/MPK (SVA)</a></p>
</div>
<div class="link">
<a class="cms-object-anchor" id="i149562" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="https://www.fmh.ch/dienstleistungen/recht/rechtsauskuenfte.cfm" class="external" target="_blank" aria-label="Rechtsauskünfte für Ärztinnen und Ärzte (FMH)">Rechtsauskünfte für Ärztinnen und Ärzte (FMH)</a></p>
</div>
</div>
</div>
<div class="col-12 col-sm-6 col-lg-12">
<div class="sbox kontakt">
<h5>Kontakt</h5>
<a class="cms-object-anchor" id="i149236" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><p>Für Fragen wenden Sie sich an das MPA-Kompetenzzentrum.</p>
</p>
<p class="etf">
<b>
<span class="eml">mpa</span><br>
Tel: 031 359 11 11<br>
</b>
</p>
</div>
</div>
<!-- /serviceboxen inhaltsseite rechts -->
</div>
</div>
</aside>
</div>
</article>
</div>
<!-- /main content -->
<div class="bg-gray">
<div class="wrp inhalt">
<h2>Das könnte Sie auch interessieren</h2>
<div class="cf">
<div class="rw">
<div class="col-12 col-sm-6 col-md-4 col-lg-3">
<a href="../arbeitsrecht/musterarbeitsvertrag.cfm" class="sbox-i" aria-label="Musterarbeitsvertrag">
<h4>Musterarbeitsvertrag</h4>
</a>
</div>
<div class="col-12 col-sm-6 col-md-4 col-lg-3">
<a href="../arbeitsrecht/anstellung-ausland.cfm" class="sbox-i" aria-label="Anstellung aus dem Ausland">
<h4>Anstellung aus dem Ausland</h4>
</a>
</div>
<div class="col-12 col-sm-6 col-md-4 col-lg-3">
<a href="../arbeitsrecht/schwangerschaft.cfm" class="sbox-i" aria-label="Schwangerschaft">
<h4>Schwangerschaft</h4>
</a>
</div>
</div>
</div>
</div>
</div>
<div class="ftr">
<div class="wrp">
<div class="cf">
<div class="rw">
<div class="col-12 col-lg-3">
<h4>MPA Kompetenzzentrum</h4>
<p>FMH<br>MPA Kompetenzzentrum<br>
Elfenstrasse 18, Postfach<br>
3000 Bern 16</p>
<p><b>Tel. <a href="tel:+41313591111">031 359 11 11</a><br />
<span class="eml">mpa</span></b></p>
<p>
<a href="/_service/kontaktformular.cfm" class="link">Kontaktformular</a><br />
<a href="/_service/lageplan.cfm" class="link">Lageplan</a>
</p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>Nützliches</h4>
<p><a href="/_service/downloadbereich.cfm">Downloadbereich</a></p>
<p><a href="https://www.praxisstellen.ch/ps2/de/stellen/stellensuche.php?gclid=EAIaIQobChMIkYrA0P2g8AIVBAGLCh167wgHEAAYASAAEgLRs_D_BwE" target="_blank">Offene Stellen im Medizinbereich</a></p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>Externe Informationsquellen</h4>
<p><a href="https://www.fmh.ch" target="_blank">FMH</a></p>
<p><a href="http://www.aram-vd.ch/formation.asp" target="_blank">ARAM</a></p>
<p><a href="https://agam-ge.ch" target="_blank">AGAM</a></p>
<p><a href="https://atam.ch" target="_blank">ATAM</a></p>
<p><a href="https://www.sva.ch" target="_blank">SVA</a></p>
<p><a href="https://svmb.ch" target="_blank">SVMB</a></p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>&nbsp;<br />&nbsp;</h4>
<p><a href="https://adressen.sdbb.ch/search.php?form=advanced&typ=9&go=1&lang=d" target="_blank">Kant. Berufsbildungsämter</a></p>
<p><a href="https://www.sbfi.admin.ch/sbfi/de/home/das-sbfi/das-sbfi.html" target="_blank">SBFI</a></p>
<p><a href="https://saez.ch" target="_blank">SÄZ</a></p>
<p><a href="http://www.odamed.ch" target="_blank">Odamed</a></p>
<p><a href="https://www.odasante.ch" target="_blank">OdaSanté</a></p>
</div>
</div>
</div>
</div>
</div>
<div class="ftr-b">
<div class="wrp">
<div class="cf">
<div class="rw">
<div class="col-12 col-lg-8">
<a href="/_service/impressum.cfm">Impressum</a>
<a href="/_service/rechtliche-informationen.cfm">Rechtliche Informationen</a>
<a href="/_service/datenschutzerklaerung.cfm">Datenschutzerklärung</a>
</div>
<div class="col-12 col-lg-4">
&copy; 2023, FMH Swiss Medical Association
</div>
</div>
</div>
</div>
</div>
<!-- scripts -->
<script src="/_src-r4/app-fmh.js?202311221033"></script>
<script src="/_src-r4/cookieconsent.min.js"></script>
<script>
var gaSettings = { disableStr : 'ga-disable-UA-98471443-5' };
function gaOptout(e){document.cookie=e.disableStr+"=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/",window[e.disableStr]=!0}
function gaOptin(e){document.cookie=e.disableStr+"=; expires=Thu, 01 Jan 1970 00:00:00 UTC; path=/;";}
window.cookieconsent.initialise({
"palette": {
"popup": {
"background": "#e1e8f1",
"text": "#3c5587"
}
},
"theme": "classic",
"type": "opt-out",
"content": {
"message": 'Wir setzen auf unserer Website typischerweise «Cookies» und vergleichbare Techniken ein, um die Benutzererfahrung zu verbessern sowie die Inhalte der Website besser auf Ihre Bedürfnisse abzustimmen, Zugriffe auf die Website zu analysieren und Soziale Medien (Social Media) anzubieten. Weitere Informationen finden Sie in unserer <a href="/_service/datenschutzerklaerung.cfm" target="_blank">Datenschutzerklärung</a>. Solche zusätzlichen Cookies verwenden wir nur, wenn Sie diesen zustimmen.',
"dismiss": 'Cookies ablehnen',
"allow": 'Cookies zustimmen',
"deny": 'Cookies ablehnen',
"link": '',
"showLink": false,
},
onInitialise: function (status) {
var type = this.options.type;
var didConsent = this.hasConsented();
if (type == 'opt-out' && didConsent) { gaOptin(gaSettings); }
if (type == 'opt-out' && !didConsent) {	gaOptout(gaSettings); }
},
onStatusChange: function(status, chosenBefore) {
var type = this.options.type;
var didConsent = this.hasConsented();
if (type == 'opt-out' && didConsent) { gaOptin(gaSettings); }
if (type == 'opt-out' && !didConsent) {	gaOptout(gaSettings); }
},
onRevokeChoice: function() {
var type = this.options.type;
if (type == 'opt-out') { gaOptout(gaSettings); }
}
});
</script>
</body>
</html>
<!--- SYSTEM SEARCH INFO [SDATA] {"RGT":92,"ISFULLTEXTSEARCH":1,"PAGE_ID":11880,"FOLDERS":[11730],"CHANNELS":[3],"WEBSITEFACETSUPDATEDAT":"2023/11/14 12:16:53","LANGUAGES":[2],"STPAGESPECIFICMETADATA":{},"SITES":[200007],"LFT":91,"WEBSITEFACETS":[[3082,"- Jahresberichte",3010],[3001,"SIWF",29],[3035,"Versorgungsforschung",3004],[3059,"Geschäftsbericht SIWF",29],[3104,"Innovationspreis",3101],[3042,"Globalbudget",3003],[3057,"Remed",29],[3036,"Berufsentwicklung",3004],[3085,"e-Logbuch",3002],[3093,"Hilfe & Services",3088],[3034,"Recht",3004],[3033,"Public Health",3004],[3076,"Berufsbild",3075],[3050,"Nutzen der Medizin",3003],[29,"Objekte",2],[3063,"- Begleitforschung",3020],[3029,"- Generisch",3021],[3004,"Themen",3002],[3040,"e-Logbuch",3005],[3019,"Ambulante Tarife",3004],[3101,"Planetary Health",29],[3087,"- Klimawandel",3033],[3011,"SIWF-Projekte",3001],[3069,"Meinung des FMH-Zentralvorstands",3021],[3043,"Kostendämpfung",3003],[3071,"Position der FMH",3021],[3041,"Zulassungssteuerung",3003],[3047,"- NL WBSL",3006],[3026," SAEZ-Artikel",3021],[3060,"- SwissDRG",3020],[3103,"Emissionsreduktion",3101],[3002,"FMH",29],[3096,"- Jahresbericht GAS",3010],[3031,"Ärztestatistik",3004],[3044,"Einheitliche Finanzierung",3003],[3009,"Themen",3001],[3086,"Subobject",29],[3003,"Politik & Medien",3002],[3048,"- Umfrage Assistenzärzte",3006],[3073,"Übungsfolder",29],[3062,"- TARPSY",3020],[3005,"Weiterbildung",3001],[3049,"- Positionspapier",3012],[3081,"- PEPRa",3033],[3028,"Empfehlung der FMH",3021],[3068,"- Studienbericht lang",3021],[3053,"- Infoletter Büro Tarife",3019],[3052,"Politische Geschäfte",3003],[3065,"Studienbericht",3021],[3092,"Sparten und Dignitäten",3088],[3032,"eHealth",3004],[3012,"Über das SIWF",3001],[3094,"Wiki",3088],[3008,"Fortbildung",3001],[3084,"myFMH",3002],[3007,"Dienstleistungen",3002],[3054,"- Rettungswesen",3010],[3102,"Planetary Health",3101],[3027,"Vernehmlassung",3021],[3024,"Veranstaltung",3021],[3078,"Arbeitsrecht",3075],[3070,"Stellungnahme",3021],[3022,"Medienmitteilung",3021],[3064,"- Coach my Career",3020],[3072,"- Positionspapier SIWF",3021],[3100,"An meiner Seite",29],[3025,"- SAEZ-Editorial",3021],[3045,"Tarifautonomie",3003],[3097,"SAEZ-Kommentar",3021],[3091,"TARDOC",3088],[3046,"Titelausschreibung",3009],[3020,"Stationäre Tarife",3004],[3075,"MPA",29],[3051,"- Stellen",3021],[3095,"- Gutachterstelle",3010],[3098,"SAEZ-Leitartikel",3021],[3088,"Tardoc",29],[3077,"Aus- und Weiterbildung",3075],[3021,"Typen",29],[3089,"kompetenzbasierte WB",3011],[3006,"Weiterbildungsstätten",3001],[3030,"Qualität",3004],[3079,"Über uns",3075],[3083,"Ärzteorganisationen",3010],[3061,"- ST Reha",3020],[3090,"Organisation",3088],[3023,"Positionspapier",3021],[3074,"Geschäftsbericht FMH",29],[3010,"Über die FMH",3002],[3039,"Internationales",3009],[3038,"Ausbildung",3009]],"STSEARCHOBJECTSMETADATA":{},"METAKEYWORDS":"","TARGETGROUPS":[1],"URL":"/arbeitsrecht/rechtsauskuenfte.cfm","BREADCRUMBS":[{"url":"/index.cfm","title":"MPA-Schweiz"},{"url":"/arbeitsrecht.cfm","title":"Arbeitsrecht"}],"CONTENTCHANGEDAT":"November, 23 2021 17:08:09 +0100","TYPE":"html","METADESCRIPTION":"Es hat diverse Anlaufstellen, sollten Sie als MPA,
Lernender oder Lernende, Ärztin oder Arzt eine Rechtsauskunft benötigen.","PAGEFACETS":[3075,3078],"FOLDERPATH":[11474,11593,11730],"TITLE":"Rechtsauskünfte"} [/SDATA] --->